[PMSHOST]
HOST=192.168.1.186
PORT=3330


[CLIENT]

MAXCONNECT=6

STATION0=STATION0
STATION0IP=192.168.1.186

STATION1=STATION1
STATION1IP=192.168.0.101

STATION2=STATION2
STATION2IP=192.168.0.12

STATION3=STATION3
STATION3IP=192.168.0.13

STATION4=STATION4
STATION4IP=192.168.0.14

STATION5=STATION5
STATION5IP=192.168.0.15
